package com.vpn.fastestvpnservice.beans

data class UpgradePrice(
    var title: String,
    var subTitle: String
)

data class TvAppsList(
    var title: String,
    var index: Int
)

data class UpgradePriceList(
    var title: String,
    var description: String,
    var price: String,
    var validity: String,
    var isEnabled: Boolean,
    var intValue: Int
)

